	*	{
		margin:0;
		padding:0;
		}

	html {
		font-size: 100%;
		}

	body {
		background:rgb(255,255,255);
		font-family:"lucida grande", verdana, "lucida sans", lucida, "trebuchet ms",  "bitstream vera sans", helvetica, geneva, arial, sans-serif;
		font-size:62.5%;	
		min-width:800px;
		}

	h2 {
		margin-bottom:15px;
		}

	h3 {
		color:rgb(70,36,42);
		font-size:1.2em;
		line-height:1.5;
		}

	body#sds-body h3,		
	body#sds-packages h3,
	body#sds-waxing h3,
	body#sds-massage h3,
	body#sds-face h3,
	body#sds-handsfeet h3,
	body#sds-hairlounge h3,
	body#sds-weddings h3,
	body#sds-news h3,
	body#sds-men h3 {
		font-size:1.5em;
		line-height:1.3;
		border-top:1px solid rgb(228,226,227);
		padding-top:10px;
		margin-bottom:2px;
		font-family:georgia;
		}
		
	body#sds-packages h3 em {
		font-weight:normal;
		color:rgb(157,139,142);
		}

	p.note {font-size:1em;color:rgb(102,102,102);}		

	body#sds-news #content p {
		margin-bottom:5px;
		}
		
	body#sds-home h3 {
		color:rgb(70,36,42);
		font-size:1.2em;
		margin:20px 0 0 0;
		}

	h4 {
		color:rgb(102,102,102);
		font-size:1.1em;
		font-weight:normal;
		line-height:1.5;
		margin-bottom:2px;
		}

	p {
		color:rgb(51,51,51);
		font-size:1.1em;
		line-height:1.6;
		margin-bottom:10px;
		}

	
	em {
		color:rgb(0,0,0);
		font-style:normal;
		font-weight:bold;
		}
		
	a:link,
	a:visited {
		color:rgb(0,153,255);
		}	

	a:hover,
	a:active {
		text-decoration:none;
		}

	a img {border:0;}


/* Container */

	#container {
		background:transparent;
		margin:30px auto 0 auto;
		position:relative;
		width:785px;
		}


/* Header */
	
	#header {
		background:transparent;
		height:328px;
		position:relative;
		width:785px;
		}		


/* Logo */

	#logo {
		background:transparent;
		height:162px;
		left:30px;
		position:absolute;
		top:0;
		width:165px;
		}	
	
	
/* Image */	
	
	#image {
		height:328px;
		margin-left:195px;
		width:375px;
		position: relative;
		}	
	

/* Panel */

	#panel {
		background:rgb(211,53,120) url(Images/bg-panel-pink.gif) top left no-repeat;
		bottom:0;
		height:166px;
		position:absolute;	
		right:0;
		width:215px;
		}		

	#panel-inner {
		bottom:27px;
		right:20px;
		position:absolute;
		text-align:right;
		width:195px;
		}
	
	#panel-inner h2 {
		margin:0;
		}
		
	#panel-inner h2 span {
		display: none;
	}
	
	body#sds-home #panel-inner {
		bottom:0;
		left:20px;
		position:absolute;
		width:175px;
		}
	
	body#sds-home #panel-inner h2 {
		margin-bottom:5px;
		}
	
	#panel-inner p {
		color:rgb(242,195,215);
		margin-bottom:20px;
		}

	#panel-inner a {
		color:rgb(255,255,255);
		}
		

/* Offer */


	#offer {
		background:transparent;
		/*background:rgb(255,255,255) url(Images/img-silkmama.jpg) top left no-repeat;*/
		height:162px;
		/*left:560px;*/
		left:580px;
		position:absolute;
		top:0px;
		/*top:10px;
		width:195px;*/
		width:205px;
		height:152px;
		}
		
	#offer h2 {
		margin-bottom:5px;
		}		

	#offer img.product {
		float:right;
		margin-left:10px;
		}
		
	#offer a {
		color:rgb(90,168,0);
		}		

/* Color Coding */

	/* Pink - Related Images: 01
	body.color-pink #panel {background:rgb(211,53,120) url(Images/bg-panel-pink.gif) top left no-repeat;}
	body.color-pink	#navigation-1 a {background-image:url(Images/navigation-1-pink.gif);}
	body.color-pink	#navigation-2 {background:rgb(211,53,120) url(Images/bg-navigation-2-pink.gif) bottom left no-repeat;}	
	body.color-pink	#navigation-2 a {background-image:url(Images/navigation-2-pink.gif);}	
	*/
		
	/* Blue Gray - Related Images: 02, 04
	body.color-bluegray #panel {background:rgb(54,62,68) url(Images/bg-panel-bluegray.gif) top left no-repeat;}
	body.color-bluegray	#navigation-1 a {background-image:url(Images/navigation-1-bluegray.gif);}
	body.color-bluegray	#navigation-2 {background:rgb(54,62,68) url(Images/bg-navigation-2-bluegray.gif) bottom left no-repeat;}	
	body.color-bluegray	#navigation-2 a {background-image:url(Images/navigation-2-bluegray.gif);}	
	*/
	
	/* Olive Green - Related Images: 03
	body.color-olivegreen #panel {background:rgb(84,96,56) url(Images/bg-panel-olivegreen.gif) top left no-repeat;}
	body.color-olivegreen #navigation-1 a {background-image:url(Images/navigation-1-olivegreen.gif);}
	body.color-olivegreen #navigation-2 {background:rgb(84,96,56) url(Images/bg-navigation-2-olivegreen.gif) bottom left no-repeat;}	
	body.color-olivegreen #navigation-2 a {background-image:url(Images/navigation-2-olivegreen.gif);}	
	*/
	
	/* Sky Blue - Related Images: 05, 07
	body.color-skyblue #panel {background:rgb(76,137,163) url(Images/bg-panel-skyblue.gif) top left no-repeat;}
	body.color-skyblue #navigation-1 a {background-image:url(Images/navigation-1-skyblue.gif);}
	body.color-skyblue #navigation-2 {background:rgb(76,137,163) url(Images/bg-navigation-2-skyblue.gif) bottom left no-repeat;}	
	body.color-skyblue #navigation-2 a {background-image:url(Images/navigation-2-skyblue.gif);}	
	*/
	
	/* Rust Red - Related Images: 06
	body.color-rustred #panel {background:rgb(110,53,41) url(Images/bg-panel-rustred.gif) top left no-repeat;}
	body.color-rustred #navigation-1 a {background-image:url(Images/navigation-1-rustred.gif);}
	body.color-rustred #navigation-2 {background:rgb(110,53,41) url(Images/bg-navigation-2-rustred.gif) bottom left no-repeat;}	
	body.color-rustred #navigation-2 a {background-image:url(Images/navigation-2-rustred.gif);}	
	*/

/* Navigation - Left */
	
	#navigation-1 {
		background:transparent;
		height:211px;
		left:0px;
		position:absolute;	
		top:162px;
		width:110px;
		}	

	#navigation-1 ul {
		list-style:none;
		margin-top:23px;
		}
		
	#navigation-1 li {
		display:inline;
		}
		
	#navigation-1 a{
		display:block;
		font-size:0.1em;
		height:20px;
		overflow:hidden;
		text-indent:-9999em;
		width:110px;
		}

	#navigation-1 .nav-home a {background-position:0 -20px;}
	#navigation-1 .nav-home a:hover {background-position:-110px -20px;}

	#navigation-1 .nav-yourvisit a {background-position:0 -40px;}
	#navigation-1 .nav-yourvisit a:hover {background-position:-110px -40px;}

	#navigation-1 .nav-aboutus a {background-position:0 -60px;}
	#navigation-1 .nav-aboutus a:hover {background-position:-110px -60px;}
	
	#navigation-1 .nav-testimonials a {background-position:0 -80px;}
	#navigation-1 .nav-testimonials a:hover {background-position:-110px -80px;}
		
	#navigation-1 .nav-staff a {background-position:0 -100px;}
	#navigation-1 .nav-staff a:hover {background-position:-110px -100px;}
	
	#navigation-1 .nav-newsilk a {background-position:0 -120px;}
	#navigation-1 .nav-newsilk a:hover {background-position:-110px -120px;}

	#navigation-1 .nav-giftvouchers a {background-position:0 -140px;}
	#navigation-1 .nav-giftvouchers a:hover {background-position:-110px -140px;}
	
	/*
    #n-gifts a {background-position:0 -132px;}
	#n-gifts a:hover {background-position:-110px -132px;}
	*/
	
	#navigation-1 .nav-weddings a {background-position:0 -160px;}
	#navigation-1 .nav-weddings a:hover {background-position:-110px -160px;}
	
	#navigation-1 .nav-contact a {background-position:0 -180px;}
	#navigation-1 .nav-contact a:hover {background-position:-110px -180px;}
	
	#navigation-1 .nav-shopaveda a {background-position:0 -200px;}
	#navigation-1 .nav-shopaveda a:hover {background-position:-110px -200px;}
	
	#navigation-1 .nav-home a.AspNet-Menu-Selected {background-position:-110px -20px;}
	#navigation-1 .nav-yourvisit a.AspNet-Menu-Selected {background-position:-110px -40px;}
	#navigation-1 .nav-aboutus a.AspNet-Menu-Selected {background-position:-110px -60px;}
	#navigation-1 .nav-testimonials a.AspNet-Menu-Selected {background-position:-110px -80px;}
	#navigation-1 .nav-staff a.AspNet-Menu-Selected {background-position:-110px -100px;}
	#navigation-1 .nav-newsilk a.AspNet-Menu-Selected {background-position:-110px -120px;}
	#navigation-1 .nav-giftvouchers a.AspNet-Menu-Selected {background-position:-110px -140px;}
	/*body#sds-giftpacks #n-gifts a {background-position:-110px -160px;}*/
	#navigation-1 .nav-weddings a.AspNet-Menu-Selected {background-position:-110px -160px;}
	#navigation-1 .nav-contact a.AspNet-Menu-Selected {background-position:-110px -180px;}
	/*body#sds-payment #n-gifts a {background-position:-110px -200px;}*/
    #navigation-1 .nav-shopaveda a.AspNet-Menu-Selected {background-position:-110px -200px;}
    
	#navigation-2 {
		height:231px;
		width:110px;
		top:162px;
		left:110px;
		position:absolute;	
		z-index:200;
		}		
	
	#navigation-2 ul {
		list-style:none;
		margin-top:23px;
		}
		
	#navigation-2 li {
		display:inline;
		}
		
	#navigation-2 a {
		display:block;
		font-size:0.1em;
		height:20px;
		overflow:hidden;
		text-indent:-9999em;
		width:110px;
		}	

	#navigation-2 .nav-men a {background-position:0 -20px;}
	#navigation-2 .nav-men a:hover {background-position:-110px -20px;}
	
	#navigation-2 .nav-body a {background-position:0 -40px;}
	#navigation-2 .nav-body a:hover {background-position:-110px -40px;}

	#navigation-2 .nav-face a {background-position:0 -60px;}
	#navigation-2 .nav-face a:hover {background-position:-110px -60px;}

	#navigation-2 .nav-handsfeet a {background-position:0 -80px;}
	#navigation-2 .nav-handsfeet a:hover {background-position:-110px -80px;}
		
	#navigation-2 .nav-hairlounge a {background-position:0 -100px;}
	#navigation-2 .nav-hairlounge a:hover {background-position:-110px -100px;}
	
	#navigation-2 .nav-massage a {background-position:0 -120px;}
	#navigation-2 .nav-massage a:hover {background-position:-110px -120px;}
	
	#navigation-2 .nav-waxing a {background-position:0 -140px;}
	#navigation-2 .nav-waxing a:hover {background-position:-110px -140px;}
	
	#navigation-2 .nav-packages a {background-position:0 -160px;}
	#navigation-2 .nav-packages a:hover {background-position:-110px -160px;}
	
	#navigation-2 .nav-bookonline a {background-position:0 -180px;}
	#navigation-2 .nav-bookonline a:hover {background-position:-110px -180px;}

	#navigation-2 .nav-men a.AspNet-Menu-Selected {background-position:-110px -20px;}
	#navigation-2 .nav-body a.AspNet-Menu-Selected {background-position:-110px -40px;}
	#navigation-2 .nav-face a.AspNet-Menu-Selected {background-position:-110px -60px;}
	#navigation-2 .nav-handsfeet a.AspNet-Menu-Selected {background-position:-110px -80px;}
	#navigation-2 .nav-hairlounge a.AspNet-Menu-Selected {background-position:-110px -100px;}
	#navigation-2 .nav-massage a.AspNet-Menu-Selected {background-position:-110px -120px;}
	#navigation-2 .nav-waxing a.AspNet-Menu-Selected {background-position:-110px -140px;}
	#navigation-2 .nav-packages a.AspNet-Menu-Selected {background-position:-110px -160px;}
	/*body#sds-bookonline #n-bookonline a {background-position:-110px -180px;}*/



/* Content */

	#content {
		background:rgb(255,255,255) url(Images/bg-content.gif) top left repeat;
		margin:0 0 20px 110px;
		position:relative;
		width:675px;
		height: 400px;
		min-height: 500px;
		}
		
	#container > #content {
		height: auto;
	}

	#sds-staff #content,
	#sds-news #content,
	#sds-contact #content,
	#sds-gifts #content,
	#sds-aboutus #content,
	#sds-testimonials #content,
	#sds-giftvouchers #content,
	#sds-payment #content,
	#sds-disclaimer #content,
	#sds-privacypolicy #content,
	#sds-giftpacks #content,
	#sds-giftpackpayment  #content,
	#sds-registrationreceived #content,
	#sds-registrationconfirmed #content,
	#sds-utilitygiftvoucher #content
	{
		background:none;
	}
		
	#content ul {
		color:rgb(51,51,51);
		font-size:1.1em;
		line-height:1.5;
		list-style:square;
		margin:0 0 10px 15px;
		}

	#content li {
		color:rgb(102,102,102);
		}

	#content li em {
		color:rgb(0,0,0);
		font-weight:bold;
		display:inline;
		}

	#content li strong {
		color:rgb(0,0,0);
		font-weight:bold;
		}

	#sds-staff #column-span img {
		border:5px solid rgb(228,226,227);
		float:left;
		margin-right:10px;
	}
	
	#sds-staff #column-span h3 {
		border-top:1px solid rgb(228,226,227);
		clear:left;
		padding-top: 20px;
	}
	
	#sds-staff #column-span h4,
	#sds-staff #column-span p {
		margin-left: 90px;
	}
	
	#content .staff {
		padding-top:20px;
		padding-bottom:10px;
		}

	#content .staff img {
		}

	#sds-aboutus #content img.photo-clare {
		border:5px solid rgb(228,226,227);
		float:left;
		margin:0 20px 10px 0;
		}

		
	/*  keep these together */
	#sds-aboutus #content img {
		margin: 0px 0px 20px 20px;
	}
		
	#sds-aboutus #content h1 img {
		margin: 0px;
		margin-left:185px;
	}
	/* **  **  **  *  **  **  ** */

	body#sds-staff .staff h3, 
	body#sds-staff .staff h4,
	body#sds-staff .staff p {
		margin-left:100px;
		}

	body.noline #content {background-image:none;}

	#title {
	    background-color: #fff;
		margin-left:185px;
		min-height: 95px;
		}	

	#column-a {
		background:transparent;
		margin-left:185px;
		width:215px;
		}	
	
	#column-b {
		background:transparent;
		float:right;
		width:215px;
		}		

	#column-span {
		background:transparent;
		margin-left:185px;
		width:490px;
		}

	#aveda-home {
		border-top:1px solid rgb(228,226,227);
		margin-top:30px;
		padding-top:30px;
		}

	#aveda-home p {
		color:rgb(102,102,102);
		font-size:1em;
		}


/* Opening Hours */



/* Aveda */

	#aveda {
		background:transparent;
		bottom:20px;
		left:0;
		position:absolute;
		width:135px;
		}

	#aveda h6 {
		margin-bottom:5px;
		}
		
	#aveda p {	
		color:rgb(102,102,102);
		font-size:1em;		
		margin:0;
		}


/* Image Corner */

	#image-corner {
		left:85px;
		position:absolute;
		top:0;
		width:100px; 
		height:65px;
		}	

/* Footer */	
	
	#footer {
		background:rgb(51,51,51) url(Images/bg-footer.gif) top left repeat-x; 
		width:100%;
		}
	
	#footer-inner {
		background:transparent;
		margin:0 auto;
		padding-bottom:10px;
		width:785px;
		}	
		
	#footer h6 {
		color:rgb(204,204,204);
		font-size:1.2em;
		line-height:1.4;
		margin-left:0;
		}
		
	#footer p {
		color:rgb(153,153,153);
		line-height:1.4;
		margin:0;
		}
		
	#footer a:link,
	#footer a:visited {
		color:rgb(204,204,204);
		text-decoration:none;
		}

	#footer a:hover,
	#footer a:active {
		color:rgb(255,255,255);
		text-decoration:underline;
		}		
	
	#address {
		background:transparent url(Images/bg-footer-address.gif) top right no-repeat; 
		margin-left:30px;
		padding-top:20px;
		float:left;
		width:235px;
		}		

	#address h6, #address p {
		margin-left:80px;
		}

	#copyright {
		background:transparent;
		float:right;
		padding-top:20px;
		width:520px;
		}

	#copyright p {
		margin-left:30px;
		}

	#copyright p.offer-conditions {
		background:transparent url(Images/img-asterisk.gif) 0 4px no-repeat;
		margin:10px 0 0 20px;
		padding-left:10px;
		}
		
		
/*  Gifts */

	#sds-gifts #content img.photo-giftvoucher {
		float:right;
		margin:10px 0 10px 20px;
		}


	fieldset
	{
		border:none;
		margin-bottom:10px;
	}

	.tblContact {
		background:rgb(245,243,243);
		border:1px solid rgb(228,226,227);
		padding:15px;
		}
	
	.tblContact img {
		border:1px solid rgb(228,226,227);
		margin:2px 0;
		}
	
	.tblContactDetails td
	{
		vertical-align:top;
		width:200px;
	}
	
	
	.tblContact th
	{
		vertical-align:top;
		text-align:left;
		width:150px;
	}
	
	.tblContact td
	{
		text-align:left;
		vertical-align:top;
	}
	
	
	#sds-giftvouchers #content table td,
	#sds-giftpacks #content table td
	{
		padding-right:10px;
	}
	
	#sds-giftvouchers #content table,
	#sds-giftpacks #content table
	{
		margin-bottom:15px;
	}
	
	#sds-giftvouchers label,
	#sds-giftpacks label
	{
		display:block;
		float:left;
		width:140px;
	}

    #sds-giftvouchers .radDeliverTo input {
        float: left;
        display: block;
        clear: both;
    }
    	
	#sds-giftvouchers .radDeliverTo label {
	    width: 455px;
	    font-size: 1.1em;
	    padding-left: 5px;
	    margin-bottom: 5px;
	}
	
	.text
	{
		width:160px;
	}
	
	.textMedium
	{
		width:100px;
	}
	
	.textSmall
	{
		width:60px;
	}
	
	.DDL
	{
		width:64px;
	}
	
	#sds-payment table td
	{
		padding-bottom:5px;
		padding-right:20px;
	}
	
	#sds-payment table .tblProdHd
	{
		color:rgb(102,102,102);
		font-size:1.1em;
		font-weight:normal;
		line-height:1.5;
		margin:0px;
		padding:0px;
		padding-bottom:10px;
	}
	
	#sds-giftpackpayment table .tblProdHd
	{
		color:rgb(102,102,102);
		font-size:1.1em;
		font-weight:normal;
		line-height:1.5;
		margin:0px;
		padding:0px;
		padding-bottom:10px;
	}
	
	
	
	
	
	
	
	.date
	{
		font-weight:normal;
		font-size:1.0em;
		color:#696969;
	}
	
	
	#sds-contact table td
	{
		color:rgb(51,51,51);
		font-size:1.1em;
		line-height:1.6;
		margin-bottom:10px;
	}
	
	hr
	{
		color:#CCCCCC;
		height:1px;
		margin-bottom:4px;
	}
	
	
	
	
	#content .validationList li
	{
		color:red;
	}
	
	
	
	.packQty
	{
		width:25px;
	}
	
	#content .pValidation
	{
		color:red;
	}
	
	
	
	
	
	/* New - Breadcrumbs & Gift Vouchers */

	.breadcrumb {
		border-top:1px solid rgb(228,226,227);
		border-bottom:1px solid rgb(228,226,227);
		color:rgb(153,153,153);
		font-size:1em;
		letter-spacing:0.1em;
		margin-bottom:20px;
		padding:4px 0;
		}

	.breadcrumb a:link,
	.breadcrumb a:visited {
		text-decoration:none;
		}

	.breadcrumb a:hover,
	.breadcrumb a:active {
		text-decoration:underline;
		}

	.option {
		background:transparent url(Images/bg-option.gif) top left no-repeat;
		border-top:1px solid rgb(228,226,227);
		float:left;
		margin:0 10px 20px 0;
		padding:10px;
		width:130px;
		}
		
	.option h4 {
		color:rgb(70,36,42);
		font-family:georgia, "times new roman", serif;
		font-size:2.4em;
		}
	
	#content .option ul {
		margin-bottom:0px;
		}

	#content .option li {
		color:rgb(51,51,51);
		}
	
	.option p {
		color:rgb(157,139,142);
		font-style:italic;
		margin:4px 0 4px 15px;
		}
		
		
	/* about us */	
	#sds-aboutus #content img.internal {
		border:5px solid rgb(228,226,227);
		float:none;
		margin:10px 0 0 0;
		}	
		
	#content #column-a img,
	#content #column-b img {
		border:5px solid rgb(228,226,227);
	}

	#sds-weddings #column-a img,
	#sds-weddings #column-b img,
	#sds-home #column-a img,
	#sds-home #column-b img {
		border: none;
	}
		
	.pullquote {
		background:rgb(228,226,227);
		border-top:1px solid rgb(228,226,227);
		clear:left;
		color:rgb(70,36,42);
		font-family:georgia, "times new roman", serif;
		font-size:1.6em;
		line-height:1.5;
		padding:10px 50px 10px 25px;
		margin-bottom:20px;
		}
		
	.firstline {
		/* Yes I know this is also a pseudo-class */
		color:rgb(70,36,42);
		font-family:georgia, "times new roman", serif;
		font-size:1.2em;
		font-weight:bold;
		}
		
		
		
		
		.packTxt
		{
			margin-left:140px;
			margin-bottom:0px;
			padding:0px;
		}
		
		
		
		/* giftpacks.asp  */
		.packTbl td
		{
			vertical-align:top;
		}
		
		
		.packTbl h3	{
			font-size:1.5em;
			line-height:1.3;
			padding-top:5px;
			margin-bottom:2px;
			font-family:georgia;
		}
		
		.packPanel, .packPanelFeature
		{
			width:200px;
			padding:10px;
		}
		.packPanel
		{
			background:rgb(255,255,255) url(Images/giftpack-bg.gif) top left no-repeat;
		}
		
		.packPanelFeature
		{
			background:rgb(255,255,255) url(Images/giftpack-bg-pink.gif) top left no-repeat;
		}
		
		.packPanelFeature h3
		{
			color:#DC4884;
		}
		
		.packQty
		{
			padding-left:10px;
			border-left:1px solid rgb(228,226,227);
		}
		
		.packQty input
		{
			padding:0px 0px 0px 2px;
			width:45px;
			border:1px solid rgb(138,136,137);
		}
		
		.packQty .qtyTxt
		{
			color:rgb(138,136,137);
			margin-bottom:2px;
			display:block;
		}
		
		.packStats p
		{
			font-weight:bold;
		}
		
		
		
		
		/* Opening Hours */

	#opening-hours {
		background:transparent;
		left:0;
		position:absolute;
		top:100px;
		width:155px;
		}
		
	#sds-home #opening-hours {
		top: 140px;
	}

	#opening-hours h6 {
		color:rgb(70,36,42);
		font-size:1.1em;
		letter-spacing:0.25em;
		margin-bottom:5px;
		text-transform:uppercase;
		}

	#opening-hours p {
		color:rgb(51,51,51);
		font-size:1.1em;
		margin-bottom:5px;
		}

	#opening-hours p.times {
		color:rgb(51,51,51);
		font-size:1.3em;
		}
		
	#opening-hours p.times em {
		font-weight:bold; /*normal;*/
		}

	#newsletter {
		background:rgb(211,53,120) url(Images/bg-newsletter.gif) bottom left no-repeat;
		padding:20px 11px 15px 11px;
		margin-top:28px;
		}

	#newsletter h6 {
		color:rgb(255,255,255);
		}

	#newsletter p {
		color:rgb(242,195,215);
		}

	#newsletter a:link,
	#newsletter a:visited {
		color:rgb(255,255,255);
		}

	#newsletter a:hover,
	#newsletter a:active {
		color:rgb(255,255,255);
		text-decoration:none;
		}
		
	#register {
		background: transparent url(Images/bg-register.gif) top left no-repeat;
		margin: 15px 0 0 0px;
		padding: 20px 20px 0 20px;
		
		position:absolute;
		left:580px;
		top:0px;
		width:165px;
		height:107px;
	}
	
	#register h6 {
		background:transparent url(Images/h2-register.gif) top left no-repeat;
		height:24px;
		overflow:hidden;
		text-indent:-999px;
	}
	
	#register .lblname {
		display:block;
		float:left;
		width:40px;
		height:21px;
		background:transparent url(Images/lbl-name.gif) top left no-repeat;
		overflow:hidden;
		text-indent:-999px;
		margin-bottom:5px;
	}
	
	#register .lblemail {
		display:block;
		float:left;
		width:40px;
		height:21px;
		background:transparent url(Images/lbl-email.gif) top left no-repeat;
		overflow:hidden;
		text-indent:-999px;
		margin-bottom:5px;
	}
	
	#register .textbox {
		width:121px;
		height:17px;
		float:left;
		margin-bottom:5px;
		padding:2px;
		border:0 none;
		background:transparent url(Images/bg-input.gif) top left no-repeat;
	}
	
	#register .button {
		text-align: right;
	}
	
	body#sds-home #image img,
	body#sds-home #image-corner img {
		position: absolute;
		top: 0;
		left: 0;
	}

	body#sds-news #column-span img {
	}
	
	input.button {
	    padding: 2px 10px;
	}
	
	/* Gift Vouchers */
	#voucher-options-content img.photo-giftvoucher
	{
	    float: right;
	}
	
	#voucher-options-content .right
	{
	    float: left;
	    width: 180px;
	    position: relative;
	    padding-left: 20px;
	    border-left: solid 1px #ddd;
	}
	
	#voucher-options-content .left
	{
	    float: left;
	    width: 225px;
	    position: relative;
	    padding-right: 20px;
	}
	
	#voucher-options-content .noborder 
	{
	    border-left: none;
	}
	
	#voucher-options-content .italic
	{
	    font-style: italic;
	}
	
	#voucher-options-content .solidcolourbox 
	{
	    float: left;
	    width: 470px;
	    margin-top: 10px;
	    margin-left: -20px;
	    background: #fbf7e7;
	    padding: 20px;
	    margin-bottom: 20px;
	}
	
	#voucher-options-content .solidcolourbox .left 
	{
	    width: 175px;
	    padding-right: 50px;
	}
	
	#voucher-options-content .solidcolourbox .right 
	{
	    float: left;
	    width: 180px;
	    margin-left: 20px;
	}
	
	.clear 
	{
	    clear: both;
	}
	
	#paymentoptions 
	{
	    margin-top: 20px;
	    border-top: 1px solid #ddd;
	    padding-top: 20px;
	    width: 100%;
	}
	
	#paymentoptions .leftPO
	{
	    float: left;
	    width: 380px;
	}
	
	#paymentoptions .rightPO
	{
	    float: right;
	    margin-top: 35px;
	    vertical-align: middle;
	    width: 20%;
	}
	
	
	/* Book online, Facebook */
	#bookonline {
		margin: 15px 0 0 0px;
		padding: 27px 0 0;
		position:absolute;
		left:580px;
		top:0px;
		width:165px;
		height:107px;
	}
	
	#bookonline a {
	    display: block;
	    margin-bottom: 5px;
	}